/* AWAKE - brushed_silver */

.wp-pagenavi .current,.paged-navigation .current,
#slider_module_inner .partial_gradient_slide .slide_overlay,
body,body>.multibg>.multibg,
.button_link,.fancy_button,#searchsubmit,#submit,.cluetip-default,
.titled_box_title,.colored_box,.dropcap4,.pullquote4,.highlight,
.tabs_button a.current,.fancy_header span,.minimal_table th{/*:Color Scheme*/
background-color:#005e00;}
h1,.post_more_link_a,.intro_title,.post_meta a,.post_meta_bottom a,
a:hover,.fancy_link_a,.dropcap2,.pullquote3,.highlight2,h5{/*:Color Scheme*/
color:#005e00;}
.wp-pagenavi .current,.paged-navigation .current,
#primary_menu,.post_more_link_arrow,.fancy_link_arrow,
.button_link,.fancy_button,#searchsubmit,#submit,.cluetip-default,.cluetip-default .cluetip-arrows,
.titled_box_title,.colored_box,.dropcap4,.pullquote4,.highlight,
.tabs_button a.current,.fancy_header span,.minimal_table th{/*:Color Scheme*/
border-color:#005e00;}
#content .mysite_twitter_widget li,#content .recentcomments,#content .widget_recent_entries li,
#content .contact_widget_name,#content .contact_widget_phone,#content .contact_widget_email,
.toggle,.toggle_accordion,.active,.toggle_frame .toggle,.toggle_frame .toggle_accordion,.toggle_frame .active,
.fancy_list .arrow_list,.fancy_list .bullet_list,.fancy_list .check_list,.fancy_list .circle_arrow,.fancy_list .triangle_arrow,.fancy_list .comment_list,.fancy_list .minus_list,.fancy_list .plus_list,.fancy_list .star_list,.sitemap_list li,
blockquote,.download_link,.email_link,.twitter_link,.dropcap,.dropcap3,.tabs_vertical li.current span, .featured_tabs li.current_page_item span{/*:Icon Sprite*/
background-image:url(http://pm247.mycmo.com.au/wp-content/themes/awake2/styles/_sprites/custom_sprite_005e00.png);}


/*:General Typography ~*~*/
body{/*:Body Font */
color:#1c1c1c;font-size:12px;font-weight:normal;font-style:normal;font-family:Arial, Helvetica, sans-serif;}
h1{/*:h1 Font*/ 
color:#005e00;font-size:36px;font-weight:normal;font-style:normal;font-family:dejavu;}
h2{/*:h2 Font*/ 
color:#444;font-size:28px;font-weight:normal;font-style:normal;font-family:dejavu;}
h3{/*:h3 Font*/ 
color:#444;font-size:22px;font-weight:normal;font-style:normal;font-family:dejavu;}
#main h4,#intro h4{/*:h4 Font*/ 
color:#333;font-size:18px;font-weight:normal;font-style:normal;font-family:dejavu;}
h5{/*:h5 Font*/ 
/*color:#444@;*/font-size:14px;font-weight:normal;font-style:normal;font-family:inherit;}
h6{/*:h6 Font*/ 
color:#999;font-size:11px;font-weight:normal;font-style:normal;font-family:inherit;}
a{/*:Link*/
color:#999;text-decoration:none;}
a:hover{/*:Link Hover*/
color:#aaa;text-decoration:underline;}
/*:Typo End ~*~*/


/*:Body ~*~*/
body{/*:Body Background */
background-image:url(brushed_silver/bg.jpg);background-color:#c4c4c4;background-repeat:repeat-x;background-attachment:fixed;background-position:center top;}
/*:Body End ~*~*/


/*:Header ~*~*/
.logo a{/*:Logo Font*/
color:#1c1c1c;font-size:34px;font-weight:normal;font-style:normal;font-family:dejavu;}
/*:Header End ~*~*/


/*:Menu ~*~*/
.jqueryslidemenu a{/*:Menu Font */
color:#000000;font-size:11px;font-weight:normal;font-style:normal;font-family:Tahoma, Geneva, Verdana, sans-serif;}
#primary_menu{/*:Menu Background */
background-image:url(brushed_silver/menu.png);background-color:transparent;background-repeat:repeat;background-attachment:scroll;background-position:center top;}
#primary_menu{/*:Menu Bottom Border */
border-bottom-color:#888;border-bottom-width:3px;border-bottom-style:solid;}
/*:Menu End ~*~*/


/*:Intro ~*~*/
#intro .intro_title{/*:Intro Title Font */
color:#888;font-size:36px;font-weight:normal;font-style:normal;font-family:dejavu;}
#intro .teaser{/*:Intro Description Font */
color:#aaa;font-size:17px;font-weight:normal;font-style:normal;font-family:dejavu;}
#slider_module+#intro h3{/*:Call to Action Font*/ 
color:#888;font-size:22px;font-weight:normal;font-style:normal;font-family:dejavu;}
#breadcrumbs,#breadcrumbs a{/*:Breadcrumbs Font */
color:#00000;font-size:9px;font-weight:normal;font-style:normal;font-family:Tahoma, Geneva, Verdana, sans-serif;}
#intro{/*:Intro Background */
background-image:url(brushed_silver/intro.png);background-color:transparent;background-repeat:repeat;background-attachment:scroll;background-position:center top;}
/*:Intro End ~*~*/


/*:Main Content ~*~*/
#content{/*:Main Content Background */
background-image:url(brushed_silver/content.png);background-color:transparent;background-repeat:repeat-y;background-attachment:scroll;background-position:center top;}
.slider_nav_thumb #slider_module+#intro,#content_inner{/*:Inner Content Background */
background-image:url(brushed_silver/content_inner.png);background-color:#fff;background-repeat:repeat-x;background-attachment:scroll;background-position:left -1px;}
#sidebar .widgettitle{/*:Sidebar Titles Font */
color:#7a7a7a;font-size:22px;font-weight:normal;font-style:normal;font-family:dejavu;}
/*:Main End ~*~*/


/*:Outro ~*~*/
#outro,#outro a{/*:Outro Font */
color:#1c1c1c;font-size:18px;font-weight:normal;font-style:normal;font-family:dejavu;}
#outro{/*:Outro Background */
background-image:url(brushed_silver/outro.png);background-color:transparent;background-repeat:repeat;background-attachment:scroll;background-position:center top;}
#outro{/*:Outro Bottom Border */
border-bottom-color:#aaa;border-bottom-width:1px;border-bottom-style:solid;}
/*:Outro End ~*~*/


/*:Footer ~*~*/
#footer{/*:Footer Font */
color:#999;font-size:11px;font-weight:normal;font-style:normal;font-family:inherit;}
#footer .widgettitle{/*:Footer Titles Font */
color:#1c1c1c;font-size:11px;font-weight:normal;font-style:normal;font-family:inherit;}
#footer a{/*:Footer Links */
color:#999;text-decoration:none;}
#footer a:hover{/*:Footer Link Hover */
color:#7a7a7a;text-decoration:none;}
#footer{/*:Footer Background */
background-image:url(brushed_silver/footer.png);background-color:transparent;background-repeat:repeat;background-attachment:scroll;background-position:center top;}
/*:Footer End ~*~*/


/*:Sub Footer ~*~*/
#sub_footer,#sub_footer a{/*:Sub Footer Font */
color:#aaa;font-size:9px;font-weight:normal;font-style:normal;font-family:inherit;}
#sub_footer{/*:Sub Footer Background */
background-image:none;background-color:transparent;background-repeat:repeat-x;background-attachment:scroll;background-position:center top;}
/*:Sub Footer End ~*~*/


/*:Misc ~*~*/
.toggle a,.toggle_accordion a{/*:Toggle Title Font*/ 
color:#888;font-size:15px;font-weight:normal;font-style:normal;font-family:dejavu;}
.slide_title{/*:Slide Title Font */ 
color:#eee;font-size:40px;font-weight:normal;font-style:normal;font-family:dejavu;}
.overlay_slide h2,.partial_gradient_slide h2{/*:Overlay Slide h2 Font*/ 
color:#eee;font-size:40px;font-weight:normal;font-style:normal;font-family:dejavu;}
#content .teaser{/*:Content Teaser Font */ 
color:#b;font-size:17px;font-weight:normal;font-style:normal;font-family:dejavu;}
/*:Misc End ~*~*/




/* Custom CSS */
h1{/*:Cufon 1 */
/*fontFamily:'dejavu',
color:'-linear-gradient(#bbb, #7a7a7a)',
textShadow:'#fff 1px 1px',*/}
h2{/*:Cufon 2*/ 
/*fontFamily:'dejavu',
color:'-linear-gradient(#bbb, #7a7a7a)',
textShadow:'#fff 1px 1px',*/}
h3{/*:Cufon 3 */
/*fontFamily:'dejavu',
color:'-linear-gradient(#aaa,#7a7a7a)',
textShadow:'#fff 1px 1px',*/}
#sidebar .widgettitle{/*:Cufon 4 */
/*fontFamily:'dejavu',
color:'-linear-gradient(#bbb, #7a7a7a)',
textShadow:'#fff 1px 1px',*/}
#outro{/*:Cufon 5 */
/*fontFamily:'dejavu',
textShadow:'#fff 1px 1px',*/}
#intro .intro_title{/*:Cufon 6 */
/*fontFamily:'dejavu',
color:'-linear-gradient(#aaa, #7a7a7a)',
textShadow:'#fff 1px 1px',*/}
#intro .teaser{/*:Cufon 7 */
/*fontFamily:'dejavu',
textShadow:'#fff 1px 1px',*/}
#outro,#outro a{/*:Cufon 8 */
/*fontFamily:'dejavu',
textShadow:'rgba(255,255,255,0.8) 1px 1px',*/}
.overlay_slide h2,.partial_gradient_slide h2{/*:Cufon 9 */
/*fontFamily:'dejavu',
color:'-linear-gradient(#fff,#bbb)',*/}


#primary_menu{height:57px;width:982px;}
#intro_inner{margin:0 auto;padding:25px 40px;}
.ie8 .fading_slider #slider_module,#slider_module_inner{background:url(brushed_silver/intro.png);}
#slider_module_inner,#primary_menu+#content #content_inner,#intro,#outro{border-top:1px solid #f9f9f9;}
.slider_nav_thumb #slider_module+#intro,#primary_menu+#content #content_inner{background-position:left -3px;}
#footer>.multibg{height:3px;border-bottom:1px solid #f9f9f9;}
#slider_module_inner{
-webkit-box-shadow:0 -1px 1px rgba(0,0,0,0.4),-1px 0 0 rgba(255,255,255,0.5) inset,1px 0 0 rgba(255,255,255,0.5) inset;
-moz-box-shadow:0 -1px 1px rgba(0,0,0,0.4),-1px 0 0 rgba(255,255,255,0.5) inset,1px 0 0 rgba(255,255,255,0.5) inset;
box-shadow:0 -1px 1px rgba(0,0,0,0.4),-1px 0 0 rgba(255,255,255,0.5) inset,1px 0 0 rgba(255,255,255,0.5) inset;}
#footer,#intro,#outro{
-webkit-box-shadow:0 0 1px rgba(0,0,0,0.4),-1px 0 0 rgba(255,255,255,0.5) inset,1px 0 0 rgba(255,255,255,0.5) inset;
-moz-box-shadow:0 0 1px rgba(0,0,0,0.4),-1px 0 0 rgba(255,255,255,0.5) inset,1px 0 0 rgba(255,255,255,0.5) inset;
box-shadow:0 0 1px rgba(0,0,0,0.4),-1px 0 0 rgba(255,255,255,0.5) inset,1px 0 0 rgba(255,255,255,0.5) inset;}
#outro,.jqueryslidemenu a{text-shadow:0 1px 0 rgba(255,255,255,0.5);}
#footer{text-shadow:1px 1px #fff;}
.jqueryslidemenu>ul>.current_page_parent,.jqueryslidemenu>ul>.current_page_ancestor,.jqueryslidemenu>ul>.current_page_item,.jqueryslidemenu>ul>li>a:hover,.jqueryslidemenu>ul>li:hover > a{background-image:url(brushed_silver/light_menu_hover.png);}
